---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Imblanzitori de lei
  notes: |
    Manageri de sistem. Aceştia (iniţial) au control deplin asupra tuturor departamentelor la care au acces.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Plimbator de Elefanti
  notes: |
    Locuitorii din Turnul de Fildeş
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Antrenor de Purici
  notes: |
    Membrii personalului smerit
  depts:
    - 1
    - 2
    - 3
